/*!
Theme Name: Sneaky
Theme URI:
Author: Zemez
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: sneaky
*/

/* HIGHLIGHTS COLOR: #00D5A8 */

/* TYPO */

h1, h2, h3, h4, h5{
    text-transform: uppercase;
}

p{
    hyphens: none;
}

p strong {
    font-weight: 600;
}

.text-container{
    max-width: 640px;
    margin: 0 auto;
}

.highlight{
    font-weight: 500;
    color: #00D5A8;
}

/* Menu Actif */
.jet-menu .jet-menu-item.jet-current-menu-item .top-level-link,
.jet-breadcrumbs__item-target,
/* Liens */
.elementor-282 .elementor-element.elementor-element-280d .elementor-element-populated a,
.elementor-377 .elementor-element.elementor-element-17f429f .elementor-element-populated a{
    color: #009878 !important;
	
}

.jet-breadcrumbs__item-target{
    color: #ffffff !important;
	text-decoration: underline;	
}

.jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__title {
	color: #54cfb5 !important;
}

.jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-item__title:hover {
	color: #97e9d8 !important;
}



.elementor-282 .elementor-element.elementor-element-280d .elementor-element-populated a:hover,
.elementor-377 .elementor-element.elementor-element-17f429f .elementor-element-populated a:hover,
.hover-link:hover a,
a.hover-link:hover{
    color: #00D5A8 !important;
}
/* BTN */
.mybtn a{
    background-color: black;
    color: white;
}
.mybtn:hover a{
    background-color: #00D5A8 !important;
    color: white !important;
}
.mybtn--image a{
    background-color: white;
    color: black;
}
.mybtn--image:hover a{
    background-color: black !important;
    color: white !important;
}
/* LOGO HEADER */
.elementor-jet-logo{
    max-width: 240px;
    margin: 0 auto;
}

/* header 2 */
.header-secondary{
    background-position: center 58% !important;
}

/* Slider */
.home-slider{
    position: relative;
}
.jet-slider__content-inner,
.jet-slider__content-item{
    position: static !important;
}

.image-produit{
    position: absolute;
    right: 12%; top: 50%;
    transform: translateY(-47%);
    max-height: 90%;
    z-index: -1;
}

.sp-button.sp-selected-button,
.sp-button:hover{
    background-color: #00D5A8 !important;
    opacity: 100% !important;
}

.jet-slider .sp-buttons .sp-button{
    border-color: #009878 !important;
}

@media only screen and (min-width: 780px) {
    .jet-slider__content-item{
        min-width: auto !important;
        max-width: 650px;
        margin-right: auto;
        margin-left: 7%;
    }
}

.sp-image-container{
    background-color: #0D1414;
}

@media only screen and (max-width: 1300px) {
    .sp-image-container img{
        opacity: .7;
    }
    .image-produit{
        right: 20px;
        max-height: 75%;
        filter: brightness(70%);
    }

}
@media only screen and (max-width: 768px) {
    .image-produit{
        right: 50%; top: 50%;
        transform: translateY(-47%) translateX(71%);
    }
    .image-produit{
        filter: brightness(50%);
    }
    .sp-image-container img{
        opacity: .5;
    }
}

/* 3 icônes avantages */
#home-avantages .elementor-icon{
    font-size: 86px;
}

/* Correction tabs */
.elementor-6 .elementor-element.elementor-element-3a6c399 > .elementor-widget-container > .jet-tabs > .jet-tabs__control-wrapper{
    width: 100%;
}


/* WOOCOMMERCE ===============================================================================================================================================*/
/* H1 */
.woocommerce-page .woocommerce-products-header .woocommerce-products-header__title{
    margin-bottom: 30px;
}

.single-product .product_title,
.woocommerce-Tabs-panel.panel h1,
.woocommerce-Tabs-panel.panel h2,
.woocommerce-Tabs-panel.panel h3 {
    text-transform: uppercase !important;
}

/* corrigfe affichage champs carte de crédit */
#stripe-payment-data *{
    display: block !important;
}

.woocommerce-Tabs-panel h2:first-child{
    display: none;
}

.woocommerce-message:before{
    background-color: #009878 !important;
}

.woocommerce-Tabs-panel.panel .subtitle{
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    color: #009878;
    font-weight: 500;
    margin: -17px 0 -16px 0;
    display: block;
}

.woocommerce-notices-wrapper{
    width: 100%;
}

.description_tab.active a,
.reviews_tab.active a,
.additional_information_tab.active a{
    color: #009878 !important;
}

.product-content .price,
.single-product .summary .price,
.woocommerce-cart .cart-collaterals table tr.order-total .amount{
    font-size: 20px !important;
    color: #009878 !important;
    font-weight: 500 !important;
}

.product-content .price{
    font-size: 15px !important;
    line-height: 1.3 !important;
}

/* stars */
.product-rating__stars span,
.stars.selected a:not(.active), .stars a.active{
    color: #009878 !important;
}
.stars.selected a.active ~ a{
    color: #e7e8e8 !important;
}
.stars a:hover{
    color: #00D5A8;
}

/* buttons ---------------------------- */
.instagram-gallery__button,
.elementor-widget-wp-widget-woocommerce_product_search button, .widget_product_search button, .added_to_cart.wc-forward, .woocommerce .button,
input[type=submit], .search-item .btn{
    background-color: black !important;
    border-radius: 30px;
    color: white !important;
}


.woocommerce .button{
    font-size: 12px !important;
    line-height: 1.4 !important;
}

@media only screen and (max-width: 1024px) {
    .jet-woo-products .jet-woo-product-button .button{
        background-color: black !important;
    }
    .jet-woo-products .jet-woo-product-button .button:hover{
        background-color: #00D5A8 !important;
    }
}

/* hover */
.elementor-widget-wp-widget-woocommerce_product_search button:hover, .widget_product_search button:hover, .added_to_cart.wc-forward, .woocommerce .button:hover,
input[type=submit]:hover, .search-item .btn:hover{
    background-color: #00D5A8 !important;
    color: white !important;
}

.product-content .woocommerce-loop-product__title a{
    color: black !important;
    text-transform:  uppercase;
}

/* SEARCH/CART */
.jet-search__submit:hover,
.jet-blocks-cart__heading-link:hover .jet-blocks-cart__icon,
.jet-search__popup-trigger:hover{
    color: #00D5A8 !important;
}
.jet-search__popup{
    background-color:rgba(13, 20, 20, 0.81) !important;
}
.jet-search__field:focus{
    border-color: #00D5A8 !important;
}

.search-item .entry-title a{
    color: black ;
}

/* CART ==============================================================*/

.woocommerce-mini-cart__buttons .checkout {
    margin-bottom: 15px;
}

.shop_table{
    hyphens: none;
}

#shipping_method{
    margin-bottom: 10px !important;
}

#shipping_method label{
    padding-left: 5px;
    font-weight: 500;
}

ul#shipping_method li {
    margin-bottom: 10px;
}
#shipping_method li *{
    display: inline !important;
}

/* MON COMPTE */
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a{
    background-color: #009878 !important;
    border-color: #009878 !important;
}

.woocommerce-form__input-checkbox{
    width: auto !important;
}
.woocommerce-form-login__submit{
    display: block !important;
    margin-top: 15px;
}

/* PRODUCT */
.outofstock .highlight{
    color: #009878;
    text-transform: uppercase;
}

/* Login */

.woocommerce-form-login{
    max-width: 450px;
    margin: 0 auto;
    display: block !important;
}
.woocommerce-form-login h2{
    font-size: 20px !important;
}

.recent-posts-custom .jet-woo-products__item:nth-child(-n+2){
    display: none !important;
}

/* REVIEWS ======================================== */

.google-business-reviews-rating .heading{
    font-size: 1.85rem;
}
.google-business-reviews-rating .text{
    font-size: 1.1rem;
    line-height: 1.4rem;
}

.page-id-307 .google-business-reviews-rating .heading, 
.page-id-307 .google-business-reviews-rating .vicinity, 
.google-business-reviews-rating .powered-by-google{
    display: none;
}


/* INSTAGRAM ================= */

.instagram-gallery__button{
    font-family: 'oswald';
    text-transform: uppercase;
    font-weight: normal;
    font-size: 1.5rem;
    transition:  all .75s ;
}
/* // icone */
.instagram-gallery__button i{
    font-size: 1.5rem;
}

.instagram-gallery__button:hover{
    background-color: #00D5A8 !important;
    filter: drop-shadow(0px 4px 7px rgba(0, 0, 0, 0.3));
}